package com.ruoyi.sim.domain.vo;

import com.ruoyi.common.core.domain.entity.SysDept;

public class SelectSysDeptVo extends SysDept {

    /**
     * 前面层级拼接的名字。
     */
    private String expandName;

    public String getExpandName() {
        return expandName;
    }

    public void setExpandName(String expandName) {
        this.expandName = expandName;
    }
}
